#navigation {
	width: 100%;
	float: left;
	left: 0;
	margin:0px 0;
	position:absolute;top:0;
	background: none;
	transition: all 300ms ease;
	border: 0px solid red;
}
@media (min-width:992px) {
  #navigation {
	  width: auto;
	  float: right;
	  position:relative;
	  top:auto;
	  margin:30px 0;
  }
}
.nav {
	float: right;
	position: relative;
	display: block;
	margin: 0px 0 0; 
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 16px;
	font-weight: 100;
	border:0px solid red;
	transition: all 0.3 ease;
}
.nav ul {
	list-style: none;
	padding: 0;
	text-align: left;
	position: relative;
	margin-top: 0;
}
.nav ul li {
	float: left;
*display:inline;
	zoom: 1;
	position: relative;
}
.nav ul li span.arrow {
	display: block;
	position: absolute;
	top: 60px;
	color: #000;
	width: 20px;
	left: 50%;
	margin-left: -10px;
	text-align: center;
	font-size: 12px;
	z-index: 5;
	cursor: pointer;
}
.nav ul li a {
	display: block;
	color: #8BD0CD;
	font-size: 15px;
	font-family: "Lato";
	font-style: normal;
	font-weight: 400;	
	line-height:40px;
	margin:0px 10px 0px;
	padding: 0 15px; 
	border-top: 2px solid #8BD0CD;
	border-bottom: 2px solid #8BD0CD;
	text-decoration: none;
	text-transform:uppercase;
	transition:background-color 300ms ease, color 300ms ease, line-height 300ms ease, font-size 260ms ease;
}
.nav ul li ul {
	list-style: none;
	padding: 20px  10px;
	display: none;
	position: absolute;
	left: 0;
	z-index: 999;
	width: 200px;
	border: 1px solid #E7E7E7;
	
}
.nav ul li ul li {
	width: 100%;
}
.nav ul li ul li a {
	display: block;
	padding:0 15px;
	color: #000;
	font-size: 14px;
	line-height: 30px !important;;
	text-transform: capitalize;
	background: #fff;
}
.nav ul li ul li a:hover {
	background: #F5F5F5;
}
.nav ul li:hover a {
	color: #3875A9;
	background:none;
}
.nav ul li:hover a:hover {
	color: #06274E;
	background:#fff;
}
.nav ul li:hover ul {
	display: block;
	background: #fff;  
}
.nav ul li:hover ul a {
	color: #707070;
	line-height: 18px;
	background: #fff;
	border: none;
}
.nav ul li:hover ul a:hover {
	color: #3875A9;
	background: #F5F5F5;
	border: none
}
.nav .nav-bars {
	display: none;
	position: absolute;
	top: 10px;
	right: 30px;
	color: #fff;
	font-size: 26px;
	cursor: pointer;
	transition: top 300ms ease;
}
.nav .nav-bars i {
	font-weight: bold;
}
.nav.mobile {
	width: 100%;
	padding-top: 140px;
	transition: 0.4s;
}
/*header.sticky .nav.mobile {
	width: 100%;
	padding-top:48px;
}*/
.nav.mobile ul {
	display: none;
}
.nav.mobile ul li {
	width: 100%;
	float: none; 
	padding: 0 20px;
}
.nav.mobile ul li span.arrow {
	display: block;
	top: 6px;
	font-size: 16px;
	margin: 0;
	right: 2px;
	left: auto;
	padding: 10px;
}
.nav.mobile ul li span.arrow:hover {
	color: #aaa;
}
.nav.mobile ul li span.arrow.arrow-rotate {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.nav.mobile ul li a {
	color: #333;
	font-size: 13px;
	line-height: 40px !important;;
	padding:0 15px;
	background: #fff;
	border-top: none;
	border-bottom: 1px solid #eee;
}
.nav.mobile ul li ul {
	position: static;
	width: 100%;
	padding: 0;
}
.nav.mobile ul li ul li {
	width: 100%;
}
.nav.mobile ul li:hover a {
	background: #022B36;
	border-bottom: 1px solid #000;
}
.nav.mobile ul li:hover a:hover {
	color: #fff;
	background: #CE2026;
	border-bottom: 1px solid transparent;
}
.nav.mobile ul li:hover ul {
	display: none;
}
.nav.mobile ul li:hover ul a {
	background: #022B36;
}
.nav.mobile ul li:hover ul a:hover {
	background: #1D8AA5;
}
.nav.mobile .nav-bars {
	display: block;
}
